Subject: Re: Revised Wheatland Proposal
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 11 Oct 2000 04:07:00 -0700 (PDT)

I agree that this should be included in the due diligence files but only 
after the confidentiality issue is resolved.  The portion of the contract 
dealing with confidentiality states that information designated as 
"confidential" must be safeguarded.  It is unclear whether the agreement 
itself constitutes "confidential" information and therefore I would suggest 
that the counterparty be contacted in order to obtain permission to disclose 
the draft agreement.  I am nearly certain that they will not have any problem 
as they are likely to want the business from the purchaser of the facility.

Stuart